1 Reply Latest reply on Jan 16, 2013 2:28 AM by pwillener

    Plug-in-Version of Flash player

    wobl

      How can I install der Plug-in-Version?  Actually I have installed Version 11.5.502.146, but the comment in "Settingupmanager/Advanced" is:  Plug-in-Version is not installed. I use Internet Explorer 9 and Windows Vista.